.u-section-1 .u-sheet-1 {
  min-height: 713px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 366px;
  height: 340px;
  margin: 30px auto 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 316px;
  }
}